Subject: RE: Harris resignation rumours
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 07:18:49 -0700 (PDT)

Sasha Jacob indicated this a.m. that he does expect that Harris will announce his resignation at 10:30 am EST.  Assuming this occurs, I will immediately proceed to instruct GPC to modify the communications plan/strategy that GPC is in the process of developing and that I had a scheduled meeting to review with Tom McLaren in Calgary on Thursday.    

The leadership race will be a one member one vote process and Sasha expects Ontario will have a new Premier within 3 months.

I'll advise once I know more.

Regards,

Rob 

 -----Original Message-----
From: 	Devries, Paul  
Sent:	Tuesday, October 16, 2001 6:26 AM
To:	Gaffney, Chris; Hemstock, Robert
Cc:	Milnthorp, Rob; Keohane, Peter
Subject:	RE: Harris resignation rumours

Also Brian Purchase??  Rob, please check with your lobbyists and get a gauge from them.  It may make sense for you (and possibly me) to have some meetings with the likely successor to introduce yourself and reiterate our message...

Cheers, Paul D

 -----Original Message-----
From: 	Gaffney, Chris  
Sent:	Tuesday, October 16, 2001 7:47 AM
To:	Hemstock, Robert
Cc:	Milnthorp, Rob; Devries, Paul; Keohane, Peter
Subject:	Harris resignation rumours

Rob - The lead story on CBC this morning is the rumour that Premier Harris may resign as early as today.  What can we do to understand how this effects market opening?  

The most likely successor is the Finance Minister Flaherty.  This would be good news as he is the most right wing of them all.  There are also rumours about Janet Eckker (sp?) whom I believe is the Minister of the Environment.  She leans left of center.

Regards
CJG